## eole-snmpd 2.4.0-1

=== debian/changelog ===
eole-snmpd (2.4.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Mar 2014 10:19:42 +0100

## eole-snmpd 2.4.0-4

=== Makefile ===
################################
# Makefile pour eole-snmpd
################################

SOURCE=eole-snmpd
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-snmpd (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [667fb05] Possibilité de paramétrer la communauté Snmpd
  * [2d1a12c] Merge branch '2.3' into 2.4.0
  * [4f1ad3a] Utilisation du type unix_user pour snmp_community sur 2.4
  * [1f5a1a9] Merge branch '2.4.0' into dist/ubuntu/precise/2.4.0

  [ EOLE Build Daemon ]
  * [5ee7381] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jul 2014 17:25:56 +0200

eole-snmpd (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5eaf93d] activer_snmpd passé à non par défaut (Fixes: #7649, 10)
  * [dca36d4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e60d182] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 May 2014 11:01:05 +0200

eole-snmpd (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ee6388d] Service snmpd en root (Fixes: #7181, 20)
  * [4641647] Merge branch '2.3'
  * [16c3307] Transformation du template 00_root_snmpd.fw en balises XML
    (Fixes: #7649, 1, #8211, 15)
  * [9655f25] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [081d4fd] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 May 2014 15:16:59 +0200

=== debian/control ===
Source: eole-snmpd
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-snmpd
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-snmpd/repository

Package: eole-snmpd
Architecture: all
Depends: ${misc:Depends}, eole-server, snmpd
Description: Templates et dictionnaires pour SNMP EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-snmpd 2.4.1-1

=== debian/changelog ===
eole-snmpd (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [667fb05] Possibilité de paramétrer la communauté Snmpd
  * [2d1a12c] Merge branch '2.3' into 2.4.0
  * [4f1ad3a] Utilisation du type unix_user pour snmp_community sur 2.4
  * [fe8b504] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [da813aa] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [c6bda44] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Jan 2015 16:59:45 +0100

## eole-snmpd 2.4.1-2

=== debian/changelog ===
eole-snmpd (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [41c4360] Accepter les majuscules dans les communautés Snmpd
    (Fixes: #10661, 45)
  * [73dca50] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [01da877] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Feb 2015 10:40:13 +0100

## eole-snmpd 2.5.2-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-snmpd
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-snmpd (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9f5dc49] Merge tag 'pkg/eole/eole-2.4/2.4.1-2' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [810091e] Preparation pour EOLE 2.4.2-alpha1
  * [e34eaf7] Preparation pour EOLE 2.5
  * [45d0a65] Prepare version 2.5.1-a1
  * [b023a84] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [66f5826] Nouvel espace de nommage des tags Debian
  * [f531299] Release version 2.5.1
  * [1594657] Prepare version 2.5.2
  * [5a8da5c] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [06db473] calcul de l'interface pour la règle d'autorisation (ref #14046 @1h)
  * [89c33db] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4c749c3] Garette Emmanuel: Update package since “debian/eole/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 08 Dec 2015 15:54:28 +0100

## eole-snmpd 2.7.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-snmpd
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-snmpd (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b78f5a6] Prepare version 2.6.0
  * [91c6919] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [ef676fc] Prepare version 2.6.1
  * [1e72869] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [15fdd56] Prepare version 2.6.2
  * [7ac8eb9] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [5127e7c] Prepare version 2.7.0
  * [394ef6b] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [b4e43c4] 20_snmpd.xml : add icon and help message for Snmpd family
  * [91d9752] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1b29ecb] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Nov 2018 15:16:20 +0100
